#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jan 13 22:43:42 MSK 2025
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=6
shaderPack=
